/* Start checkout page styling */
    .checkout-onepage-success main .page-title h1{
        padding-top: 60px;
        margin-top: 0;
        text-align: center;
        font-family: "Titillium Web", sans-serif;
        letter-spacing: 1px;
        font-weight: 400;
        text-transform: unset;
    }

    .checkout-cart-index main .page-title h1{
        padding-top: 60px;
        margin-top: 0;
        text-align: center;
        font-family: "Titillium Web", sans-serif;
        letter-spacing: 1px;
        font-weight: 400;
        text-transform: unset;
    }
    .cart-empty{
        text-align: center;
    }
    div.cart-empty > p{
        letter-spacing: 1px!important;
        font-size: 20px;
        font-weight: 400;
    }
    div.cart-empty > p:nth-child(2){
        margin: -5px 0 50px;
    }
    #nosto-page-cart2 .nosto-title h2{
        font-family: "Titillium Web", sans-serif;
        letter-spacing: 0.7px;
    }
/* End checkout page styling */

/* Start WPCloud page styling */
    .wpc-page-container .wpc-page-text-block h1,
    .wpc-page-container .wpc-page-text-block h2,
    .wpc-page-container .wpc-page-text-block h3{
        font-family: "Titillium Web", sans-serif;
        line-height: 1.3;
    }
    .wpc-page-container .wpc-page-text-block p{
        font-size: 17px;
        line-height: 1.5;
    }   
/* End WPCloud page styling */

/* START REVIEW BADGE MOBILE */
    @media only screen and (min-width: 768px) {
    .review-badge-mobile-container{
        display: none;
    }
}        
    @media only screen and (max-width: 768px) {
    .review-badge-mobile-container{
        box-shadow: 1px 2px 8px 0 rgba(0, 0, 0, 0.2);
        background: #252e39eb;
        padding: 3px 7px 4px;
        border-radius: 3px 3px 0 0;
        position: fixed;
        bottom: 0;
        left: 90px;
        z-index: 1000;
    } 
    .review-badge-mobile-star{
        width: auto;
        height: 15px;
        vertical-align: middle;
        margin-right: 3px;
    }     
    .review-badge-mobile-text{
        font-size: 11px;
        font-weight: 400;
        letter-spacing: 1.2px;
        vertical-align: middle;
    }  
}
/* END REVIEW BADGE MOBILE */

/* START COOKIE SCRIPT BADGE */
    #cookiescript_badge{
    border-radius: 3px 3px 0 0!important;
}
#cookiescript_badgetext{
    font-family: "Titillium Web", sans-serif!important;
    font-size: 11px!important;
    font-weight: 400!important;
    letter-spacing: 1.2px!important;
}
/* END COOKIE SCRIPT BADGE */

/* START REVIEW PAGE */
.review-page h1,
.review-page h2{
    font-family: "Titillium Web", sans-serif;
    font-size: 2.5rem;
}

.review-page h3{
    font-family: "Titillium Web", sans-serif;
    line-height: 1.3;
    font-size: 1.7rem;
}

.review-page p {
    font-size: 1.2rem;
    line-height: 1.5;
}

.mailchimp-signup-form {
    margin-bottom: 50px;
}
.group-image-container {
    margin-bottom: 50px;
}
.review-page-nosto-feed h2{
    font-family: "Titillium Web", sans-serif;
}
@media only screen and (min-width: 768px) {
    .review-page-nosto-feed-container{
        margin-top: 0;
        margin-bottom: 50px!important;
    }
    #review-page-intro-text{
        margin-top: 26px;
    }
    .review-page-group-image-text{
        margin-right: 25px;
    }
    .review-page-group-image-text-container{
        margin-top: -10px;
    }    
}
@media only screen and (max-width: 768px) {
    .review-page h1,
    .review-page h2{
        font-size: 2.2rem;
    }    
    .review-page-nosto-feed-container{
        margin-top: -38px!important;
        margin-bottom: 20px!important;
    }
    #review-page-intro-text{
        margin-top: -5px;
        margin-bottom: -35px;
    }
    .review-page-group-image-text-container{
        margin-top: -45px!important;
    }     
}
/* END REVIEW PAGE */


h2 {
    line-height: 1.1;
}

#polarcore .top-line i{
    vertical-align: middle;
}

/* START CONTACT US PAGE */
#contact-us-h1 h1{
    font-family: "Titillium Web", sans-serif;
    margin-top: 35px;
}
.contact-us-info h3{
    font-family: "Titillium Web",sans-serif;
    line-height: 1.3;
    margin-top: -12px;
    margin-bottom: 15px;
} 
.read-more-reviews{
    font-family: "Titillium Web",sans-serif;
    font-size: 20px;
    text-align: center;
}         
.contact-us-intro{
    text-align: center;
    font-size: 18px;
    line-height: 2rem;
    max-width: 800px;
    margin: 0 auto 40px;
}
.table-square-grid{
    width: 70%;
    margin: 0 auto;
    border-collapse: collapse;
}
.table-square-grid h2{
    font-family: "Titillium Web", sans-serif;
    margin-top: 4px;
    line-height: 1.1;
}
.table-square-grid p{
    font-size: 15px;
    line-height: 1.6rem;
}
.table-square-grid td{
    width: 50%;
    padding: 0;
}
.table-square-grid tr td.text-left{
    padding-right: 30px;
}
.table-square-grid tr td.text-right{
    padding-left: 30px;
}
.employees-img{
    height: 300px;
    margin: 20px auto 18px;
    background-image: url(https://ekstralys.wpcloud.trollweb.no/default/wp-content/uploads/sites/2/ansatte-2020-935x451-216371-6nvhjooq.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
#page-bottom-margin{
    margin-bottom: 80px;
}

    @media only screen and (max-width: 767px) {
    .table-square-grid{
        width: 95%;
    }
      .contact-form{
      height: 340px;
      }
    .employees-img{
        width: 100%;
        max-height: 180px;
    }
    .contact-us-intro{
        text-align: left;
        margin: 0 auto 20px;
    }
    .table-square-grid tr td.text-left{
        padding-right: 0;
        width: 100%
    }
    .table-square-grid tr td.text-right{
        padding-left: 0;
        width: 100%
    }
    .table-image-container{
        display: none;
    }
    .table-grid-image-mobile {
        margin: 10px 0 20px;
	}
    .table-square-grid h2{
        font-size: 1.7rem;
    }  
    .review-images-mobile{
        max-width: 340px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-top: 20px;
    }
    .table-square-grid.last{
        margin-bottom: -20px;
    }
    .read-more-reviews{
        margin-top: 10px;
    }
    .contact-us-intro {
        width: 95%;        
    }
    #om-oss-section{
        position: relative;
        top: -30px;
        display: block;
        height: 0;
        width: 0;
    }         
}        
@media only screen and (min-width: 768px) {
  .table-grid-image-mobile {
    display: none;
	}
    .read-more-reviews{
        margin-top: -30px;
    } 
    #om-oss-section{
        position: relative;
        top: -150px;
        display: block;
        height: 0;
        width: 0;
    }     
}    
/* END CONTACT US PAGE */

.block-layered-nav--no-filters{
    display: none!important;
}

/* FIX ICONS IN HALOGEN MENU */
#polarcore li.nav-3-1 a.level1:after {
    background-position: -50px 0;
}
#polarcore li.nav-3-2 a.level1:after {
    background-position: -100px 0;
}
#polarcore li.nav-3-3 a.level1:after {
    background-position: -150px 0;
}
#polarcore li.nav-3-4 a.level1:after {
    background-position: -200px 0;
}
#polarcore li.nav-3-5 a.level1:after {
    background-image: url(https://www.ekstralys.no/skin/frontend/polarcore/default/images/xxenon-combined.png.pagespeed.ic.aqF7Dhorsx.png);
    background-position: -150px 0;
}
#polarcore li.nav-3-6 a.level1:after {
    background-position: -300px 0;
}


.tagtip-question{
    display: none;
}
.product-options span.required{
    display: none;
}

/* START EASTER STYLING*/
.egg{
    margin: 27px 0 0 269px;
    width: 72px;
    height: auto;
    position: absolute;
}

@media only screen and (max-width: 400px) {
    .egg{
        margin: 0;
        width: 17%;
        height: auto;
        position: absolute;
        bottom: -30px;
        right: 25px;
    }
}
/* END EASTER STYLING*/

/* START REVIEW EMAIL*/
.validation-advice { 
    position: relative;
}
.reviewemail-submit > main { 
    margin: 0 auto;
}

.input-box{
 font-family: "Titillium Web",sans-serif!important;
 font-size: 1rem;
 letter-spacing: 0.7px;
}

.reviewemail-welcome{
  font-family: "Titillium Web",sans-serif!important;
letter-spacing: 0.7px;
font-size: 1.2rem;
  line-height: 1.8rem;
  margin-bottom: 30px;
}

div.reviewemail-submit > div:nth-child(3){
  display: none;
}

.reviewemail-submit h1{
  font-family: "Titillium Web",sans-serif!important;
    line-height: 3rem;
    letter-spacing: 0.7px;
    margin-top: 4rem;
    margin-bottom: 0;
}
.reviewemail-submit h3{
  font-family: "Titillium Web",sans-serif!important;
    letter-spacing: 0.7px;
    line-height: 2rem;
}

.reviewemail-submit.page-title{
  font-family: "Titillium Web",sans-serif!important;
    margin-bottom: 1rem;
}

.reviewemail-submit p.reviewemail-coupon {
    font-family: "Titillium Web",sans-serif!important;
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: rgba(0,0,0,.87);
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
    text-align: left;
}
#welcome-back {
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin-bottom: 5rem;
    margin-top: 10px;
    color: #697279;
}

.reviewemail-submit input[type=text]{
  font-family: "Titillium Web",sans-serif!important;
     letter-spacing: 0.7px;
}

.review-list-item img {
    width: 150px!important;
    position: relative;
    right: 10px;
    top: -20px;
    float: right;
}

#item-2357 > ul:nth-child(1) > li > div > h3 {
  font-family: "Titillium Web",sans-serif!important;
}

#summary_field_2357{
  font-family: "Titillium Web",sans-serif!important;
}

#review_field_2357{
  font-family: "Titillium Web",sans-serif!important;
}

.reviewemail-submit input[type="text"] {
    margin-bottom: 10px !important;
}

#reviewemail-form > button{
    margin: 20px 0 50px!important;
    border-radius: 2px!important;
    letter-spacing: 1px!important;
    letter-spacing: 0.7px;
    background: #5fc896!important;
    padding: 1.3rem 1.8rem;
    font-size: 1.4rem;
    letter-spacing: 2px!important;
    font-weight: 300;
}

.review-list-item{
    margin: 25px 1px!important;
    width: 99%;
}

.mdl-cell--3-col, .mdl-cell--3-col-desktop.mdl-cell--3-col-desktop{
    width: unset!important;
    margin: 0;
}

.rating {
    display: flex;
    position: relative;
}

.rating .rating-box .validation-advice {
    position: absolute;
    top: 20px;
    left: 0;
}

.rating > span{
    top: 0px!important;
    margin-top: -1px!important;
    margin-right: 8px!important;
    font-weight: 400;
    letter-spacing: 0.7px;
}

.rating:not(:checked) > input {
    float: unset !important;
}

.rating:not(:checked) > label {
    float: unset !important;
}
.required-entry{
    letter-spacing: 0.7px;
    font-family: "Titillium Web",sans-serif!important;
    padding-left: 10px;
}

#reviewemail-form > div:nth-child(5) > ul > li > div > input[type=checkbox]{
    padding: 0;
    margin-top: 7px;
    margin-right: 5px;
    display: block;
    float: left;
}

body.reviewemail-form-index .col-main {
    margin: 0 auto !important;
}

.wpcloud-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

@media (min-width: 1025px){
    .reviewemail-submit {
    width: 75%!important;
    }
    #reviewemail-form > div.page-title > h1 {
    margin-top: 4rem!important;
    font-family: "Titillium Web",sans-serif!important;
    }
}

@media only screen and (max-width: 768px) {
    .reviewemail-submit {
    width: 100%!important;
    }
    #reviewemail-form > div.page-title > h1 {
    margin-top: 0rem!important;
    }
    .reviewemail-submit ul.summary li {
    padding: 10px 10px 5px 10px;
    }
    .reviewemail-submit input[type=text] {
    width: 100%;
    }
    .reviewarea {
    width: 100%;
    }
    .review-list-item {
    padding: 5px;
    } 
    .reviewemail-submit h3 {
    margin-top: 0;
    }

    .wpcloud-root .wpcmdl-grid .wpcmdl-cell .wpcloud-image,
    .wpcmdl-grid .wpb_wrapper .category-products {
        width: 100vw;
        position: relative;
        left: 50%;
        right: 50%;
        margin-left: -50vw !important;
        margin-right: -50vw !important;
    }

    .wpcloud-root .wpcmdl-grid .wpcmdl-cell .wpcloud-image:first-child {
        top: -23px;
    }

    .wpcmdl-grid .wpb_wrapper .img-full-width {
        top: -7px !important;
    }
}
/*END REVIEW EMAIL */




.balloons {
    display: none;
}

.ias_trigger a {
    background-color:#5fc896!important;
}

#polarcore>div.mdl-layout__container>div>div.page.mdl-layout__content>div.main-container.col1-layout.content-width>div>div>main {
        background-color:#fff!important;
}
.rigid-pro-container.tilleggsinformasjon .list-left, .list-right > ul,li {
    margin: 0;
    padding: 0;
}
.rigid-pro-container.tilleggsinformasjon ul{
    display: table;
}
.rigid-pro-container.tilleggsinformasjon li{
    list-style: none;
    display: table-row;
    
}
.rigid-pro-container.tilleggsinformasjon li::before{
    content: '\2022';
    display: table-cell;
    text-align: right;
    padding-right: .3em;
    color: #00b9e7;
}

.mdl-tabs__panel p {
  margin-bottom: 8px;
  margin: 0 0 8px 0;
}
.mdl-tabs__panel h2 {
  font-size: 2.6rem;
  margin-top: 0;
}
.mdl-tabs__panel h3 {
  font-size: 2.2rem;
  margin-top: 0;
}
.mdl-tabs__panel h4 {
  font-size: 1.8rem;
  margin-top: 16px;
  margin-bottom: 4px;
}
.mdl-tabs__panel .artnr {
  font-size: 1.1rem;
  font-weight: 400;
  text-align: center;
}

.mdl-tabs__panel .title-artnr-container {
  height: 100%;
  padding: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 24px 0 40px 0;
}
.mdl-tabs__panel .title-artnr {
  border-bottom: 1px solid #a7a7a7;
  border-top: 1px solid #a7a7a7;
  padding: 14px;
  max-width: 90%;
}
.mdl-tabs__panel .left-wrapper {
  width: 35%;
  float: left;
}
.mdl-tabs__panel .right-wrapper {
  float: right;
  width: calc(65% - 20px);
}
.mdl-tabs__panel .left-wrapper img {
  image-rendering: pixelated;
}
.mdl-tabs__panel .right-wrapper ul {
  padding: 0;
  line-height: 1.5rem;
}
.mdl-tabs__panel .right-wrapper li {
  margin-bottom: 0.5rem;
  padding-left: 1.28571429rem;
  text-indent: -1.45rem;
  list-style-type: disc;
  list-style-position: inside;
}

#ekstralys-beskrivelse-tab h3, .rigid-pro-container h3{
  text-align: center!important;
}
.tilleggsinformasjon h3{
  margin: 0;
}

#ekstralys-brand-info-box img{
    margin-bottom: 10px;
}
.rigid-pro-container.tilleggsinformasjon > .helios-sizes-under-beskrivelse{
    max-width: 420px;
	margin: 25px 0;
}

#ekstralys-beskrivelse-tab .lysbilde-helios {
    max-width: 420px;
	margin: 25px 0;
}
#ekstralys-beskrivelse-tab .helios-sizes-under-beskrivelse{
    max-width: 420px;
	margin: 25px 0;
}
#ekstralys-beskrivelse-tab .clearfix{
    clear: both;
	height: 0;
}
#ekstralys-beskrivelse-tab .list-left{
    width:50%; 
	padding-right:10px; 
	float:left; 
	margin-bottom:0;
}
#ekstralys-beskrivelse-tab .list-right{
    width:50%; 
	padding-left:10px; 
	float:right; 
	margin-bottom:0;
}
#ekstralys-beskrivelse-tab ul{
	margin:0 !important;
    line-height: 1.3rem;
    border-spacing: 0 10px;
}
.rigid-pro-container.tilleggsinformasjon > .list-left{
    width:50%; 
	padding-right:10px; 
	float:left; 
	margin-bottom:0;
}
.rigid-pro-container.tilleggsinformasjon > .list-right{
    width:50%; 
	padding-left:10px; 
	float:right; 
	margin-bottom:0;
}

/* Start Mailchimp signup form */
#ekstralys-mc-signup .indicates-required{
	text-align:right;
}
#ekstralys-mc-signup .mc-field-group{
	margin: 15px 0;	
}
#ekstralys-mc-signup .asterisk{
	color:red;
}
#ekstralys-mc-signup .required{
	width:100%;
	margin-top: 3px;
}
#ekstralys-mc-signup .button{
	border-radius: 2px;
    letter-spacing: 0.7px;
}
#ekstralys-mc-signup .button:hover{
	background: #44c2ea;
}
/* End Mailchimp signup form */

#black-banner-landing {
	position: absolute;
    width: 1208px;
    top: -8px;
    left: -8px;
}

.product-page-top {
	padding-bottom: 20px;
}

/* Start dagstilbud Black Week */
.dagstilbud-wrapper{
width: 100%;	
display: flex;	
flex-wrap: wrap;
background: black;
}
.dagstilbud-1, .dagstilbud-2, .dagstilbud-3, .dagstilbud-4{
width: 49%;
margin: auto;
}
.dagstilbud-wrapper .tilbud-img{
width: 100%;
}
/* End dagstilbud Black Week */

#polarcore.catalog-category-view .category-head .page-title{
    margin-bottom: 0;
}

.wpcloud-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.wpcloud-cta-btn-wrapper a,
#_11f7f5eb73f4240f58d5a0ffcc893b46,
.wpcloud-cta-button {
    background-color: #5fc896!important;
}

.wpcloud-cta-btn-wrapper a:hover,
#_11f7f5eb73f4240f58d5a0ffcc893b46:hover,
.wpcloud-cta-button:hover {
    background-color: rgba(95,200,150,.63)!important;
}

#prismatch-text .wpb_wrapper h1,
#prismatch-text .wpb_wrapper h3,
#prismatch-text ~ .wpcmdl-grid h1 {
    font-family: "Titillium Web", sans-serif !important;
}

#prismatch-text .wpb_wrapper h3 {
    line-height: 1.4;
    margin-bottom: 1.5rem;
}

#prismatch-text .wpb_wrapper h1 {
    font-size: 2rem;
}

/* Skjul kategori Rigid PRO fra navigasjonsmeny */

body.reviewemail-success-index  #welcome-back {
    color: rgba(0,0,0,.87);
}

body.reviewemail-form-index .review-list-item img {
    width: 170px !important;
    position: relative;
    right: 10px;
    top: -9px;
    float: right;
}

body.reviewemail-fo0rm-index .input-box {
    font-size: 1.2rem;
    line-height: 1.7;
}

body.reviewemail-form-index .input-box input {
    margin-top: 8px !important;
}

#polarcore.reviewemail-success-index .main-container .col-main {
    margin: 0 auto !important;
}

.footer-container .footer .footer-bg-image {
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}


/* Skjul kategori E-merket fra navigasjonsmeny */
#nav > ul > li.level0.nav-8 {
    display: none!important;
	}
#nav-mobile > ul > li.level0.nav-8.last > a{
    display: none!important;
	}

/* START NYHET LABEL */

    /* START STYLING FOR SEARCH RESULT PAGE AND CATEGORY PAGE */
    #polarcore .product-img-box .trollweb-labels, #polarcore .image-wrapper .trollweb-labels{
        z-index: 1!important;
        position: absolute!important;
        margin: -3px!important;
        top: 0!important;
        right: 0!important;
        width: calc(100% + 6px)!important;
        height: 90px!important;
        overflow: hidden!important;
    }
    #polarcore .image-wrapper .trollweb-labels .trollweb-label .new{
        display: block!important;
        position: absolute!important;
        top: 13px!important;
        left: -46px!important;
        padding: 0.25rem 4rem!important;
        transform: rotate(-45deg)!important;
        font-size: 1rem!important;
        text-align: center!important;
        letter-spacing: 0.7px!important;
        background-color: #e1014d!important;
    }
    #polarcore .products-grid .item .image-wrapper .trollweb-labels .trollweb-label .discount{
        width: 45px!important;
        height: 45px!important;
        right: 0!important;
        position: absolute!important;
        font-size: 1.2rem!important;
        padding: 9px 0!important;
        margin: 7px!important;
        border-radius: 50%!important;
    }
    /* END STYLING FOR SEARCH RESULT PAGE AND CATEGORY PAGE */

    /* START STYLING FOR PRODUCT PAGE */
    #polarcore .product-view .product-essential .product-img-box .trollweb-labels{
        z-index: 1!important;
        position: absolute!important;
        margin: 0!important;
        top: 0!important;
        right: 0!important;
        width: 100%!important;
        height: 134px!important;
        overflow: hidden!important;
    }
    #polarcore .product-img-box .trollweb-labels .trollweb-label .new{
    display: block!important;
    position: absolute!important;
    top: 22px!important;
    left: -46px!important;
    padding: 0.6rem 4rem!important;
    transform: rotate(-45deg)!important;
    font-size: 1.6rem!important;
    text-align: center!important;
    letter-spacing: 0.7px!important;
    background-color: #e1014d!important;
    }
    #polarcore .product-view .product-essential .product-img-box .trollweb-labels .trollweb-label .discount{
    position: absolute!important;
    right: 0!important;
    margin: 7px!important;        
    }

    
    @media only screen and (min-width: 1025px){
        #polarcore .product-img-box .trollweb-labels .trollweb-label .new{
        display: block!important;
        position: absolute!important;
        top: 20px!important;
        left: -46px!important;
        padding: 0.9rem 4rem!important;
        transform: rotate(-45deg)!important;
        font-size: 2rem!important;
        text-align: center!important;
        letter-spacing: 0.7px!important;
        background-color: #e1014d!important;
        }
        #polarcore .product-view .product-essential .product-img-box .trollweb-labels .trollweb-label .discount{
        width: 65px!important;
        height: 65px!important;
        right: 0!important;
        position: absolute!important;
        font-size: 1.8rem!important;
        padding: 18px 0!important;
        margin: 21px!important;
        border-radius: 50%!important;
        } 
    }
    /* END STYLING FOR PRODUCT PAGE */

/* END NYHET LABEL */

    .login-link h2{
    text-align: center!important;
    line-height: 2.7rem!important;
    text-decoration: underline!important;
    margin-bottom: 2.5rem;
    }

@media (min-width: 1025px){
	.mdl-cell--12-col, .mdl-cell--12-col-desktop.mdl-cell--12-col-desktop{
	width: 100%;
	}
	#polarcore .main-container .col-main{
	margin: 0;
	}
    #polarcore > div.mdl-layout__container > div > div.page.mdl-layout__content > div.main-container.col2-left-layout.content-width > div{
	background: #f0f0f0;
	}
    body.reviewemail-form-index .main-container .main{
	background: #fff !important;
	}   
    body.reviewemail-success-index .main-container .main{
	background: #fff !important;
	}       
    .wpcmdl-grid.wpcmdl-grid--width-full{
    max-width: 1200px;
    margin-left: auto!important;
    margin-right: auto!important;
    }
    #polarcore {
    background: #102e4f;
    }
}

@media (max-width: 992px) {
    #prismatch-text .wpb_wrapper h1 {
        font-size: 2rem;
    }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    
}

@media only screen and (min-width: 768px) {
  #ekstralys-beskrivelse-tab .img2mobil {
    display: none;
	}
	/* Height of popup when sliding in on desktop */
	.mc-layout__modalContent {
        /* disable scrollbar beyond 480px height */
        max-height: none;
    }
}
@media only screen and (max-width: 768px) {
	#ekstralys-beskrivelse-tab .list-left{
    width:100%; 
	padding-right:0; 1
1	1float:none;
	margin-bottom:0;
}
	#ekstralys-beskrivelse-tab .list-right{
	width:100%; 
	padding-left:0; 
	float:none; 
	margin-bottom:0;
	}
	#black-banner-landing {
	position: absolute;
    width: 1208px;
    top: -84px;
    left: -222px;
	-ms-transform: scale(0.61); /* IE 9 */
    -webkit-transform: scale(0.61); /* Safari */
    transform: scale(0.61);
	}

    .wpcloud-root .wpcmdl-grid .wpcmdl-cell .wpcloud-image,
    .wpcmdl-grid .wpb_wrapper .category-products,
    .wpcmdl-grid .wpb_wrapper figure.wpcloud-image2 {
        width: 100vw;
        position: relative;
        left: 50%;
        right: 50%;
        margin-left: -50vw !important;
        margin-right: -50vw !important;
    }

    .wpcloud-root .wpcmdl-grid .wpcmdl-cell .wpcloud-image:first-child {
        top: -37px;
    }

}
@media only screen and (max-width: 767px) {
    .banner-full-width {
    width: calc(100% + 60px)!important;
    margin-left: -30px!important;
    margin-bottom: -25px!important;
    margin-top: 8px!important;
    }
    .login-link h2{
    margin-bottom: 50px!important;
    line-height: 2.7rem!important;
    margin-top: 0!important;
    }
	#ekstralys-beskrivelse-tab .left-wrapper{
    display: none;
	}
	#ekstralys-beskrivelse-tab .right-wrapper {
    width: 100%;
    float: none;
	}
	#black-banner-landing {
	position: absolute;
    width: 1208px;
    top: -163px;
    left: -418px;
	-ms-transform: scale(0.3); /* IE 9 */
    -webkit-transform: scale(0.3); /* Safari */
    transform: scale(0.3);
	}
	#polarcore > div.mdl-layout__container > div > div.page.mdl-layout__content > div.main-container.col2-left-layout.content-width > div > div.category-image {
    margin-top: 8px;
	}
    .slick-slider{
    margin-bottom: unset;  
    }
    .wpcloud-root .wpcmdl-grid .wpcmdl-cell .wpcloud-image:first-child {
        top: -37px;
    }
    aside.sidebar {
        min-height: unset !important;
    }

    #chat-widget-container {
        right: 13px !important;
    }

    .wpcmdl-grid .wpb_wrapper .img-full-width {
        top: -7px !important;
    }

    #prismatch-text .wpb_wrapper h3 {
        font-size: 1.5rem;
        margin-bottom: 1.5rem;
    }

    #prismatch-text .wpb_wrapper h1 {
        font-size: 2rem;
        margin-top: -5rem;
        line-height: 1.3;
    }

    #prismatch-text ~ .wpcmdl-grid h1 {
        margin-top: 0;
    }

    #prismatch-button .wpcloud-cta-btn-wrapper {
        margin-top: -2rem;
    }

    body.reviewemail-success-index .reviewemail-submit h1 {
        line-height: 2.5rem;
        margin-top: 0;
        font-size: 2rem;
    }
}
@media only screen and (min-width: 426px) {
  .mdl-tabs__panel .img2mobil {
    display: none;
  }
}

@media screen 
  and (device-width: 360px) 
  and (device-height: 740px) 
  and (-webkit-device-pixel-ratio: 4) 
  and (orientation: portrait) {
	#black-banner-landing {
	position: absolute;
    width: 1208px;
    top: -163px;
    left: -418px;
	-ms-transform: scale(0.3); /* IE 9 */
    -webkit-transform: scale(0.3); /* Safari */
    transform: scale(0.3);
	}
}

/**** CSS for new nav icon ***/

#polarcore li.nav-1-9 a.level1,
#polarcore li.nav-2-5 a.level1,
#polarcore li.nav-4-4 a.level1,
#polarcore li.nav-5-6 a.level1 {
  line-height: 50px;
}

#polarcore li.nav-1-9 a.level1:after,
#polarcore li.nav-2-5 a.level1:after,
#polarcore li.nav-4-4 a.level1:after,
#polarcore li.nav-5-6 a.level1:after {
  background-image: url("/uploads/images/nav_produktfinneren.png");
  background-repeat: no-repeat;
  background-size: 50px 50px;
  width: 50px;
  height: 50px;
  display: block;
  content: '';
  float: left;
  margin-right: 1.2rem;
}
#polarcore li.nav-5-7 a.level1:after {
  background-image: url("https://www2.ekstralys.no/bildebank/diverse/testkategori-ikon.png");
  background-repeat: no-repeat;
  background-size: 50px 50px;
  width: 50px;
  height: 50px;
  display: block;
  content: '';
  float: left;
  margin-right: 1.2rem;
}

@media only screen and (max-width: 768px) {
  #polarcore li.nav-1-9 a.level1:after,
  #polarcore li.nav-2-5 a.level1:after,
  #polarcore li.nav-4-4 a.level1:after,
  #polarcore li.nav-5-6 a.level1:after {
    background-image: url("/uploads/images/mob_nav_produktfinneren.png");
  }
        .product-page-banner-b2c {
        margin:-8px;
        width: calc(100% + 16px);
        margin-left: -8px;
    }
}


/**** Nav Logo Margin **/
#polarcore #header .header-content .logo img.logo-large {
  margin: 0 !important;
}

@media only screen and (max-width: 768px) {
  #polarcore #header .header-content .header-search {
    border-bottom: 1px solid #a7a7a7;
  }
  #top-banner {
    width: calc(100% + 60px);
    margin-left: -30px;
    margin-top: -74px;
  }
}

@media only screen and (max-width: 1024px) {
  body.sticky--up .header,
  body.sticky--up .mdl-layout__drawer-button {
    -webkit-transform: translateY(-250px);
    -ms-transform: translateY(-250px);
    transform: translateY(-250px)!important;
  }
}
